Bug 438177 - uw-imap-utils: add mix* tools (like mixcvt, mixdfix, mixrbld)
uw-imap-utils: add mix* tools (like mixcvt, mixdfix, mixrbld)
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: uw-imap (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-19 11:21 EDT by Rex Dieter
Modified: 2009-06-15 17:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2008-03-19 11:21:16 EDT
Just a thought. (or they could be packaged separately, I don't care).  mixcvt,
in particular, is very useful.

Ray, what do you think?
Comment 1 Rex Dieter 2008-03-19 11:21:54 EDT
Wrong package, wrong name, let's try again...

*Joe*, what do you think? :)
Comment 2 Bug Zapper 2008-05-14 02:43:36 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.